body {
   font-family: Geneva, Arial, Helvetica, sans-serif;
}

a {
  text-decoration: none;
}
a:hover {
  color: red;
}

.label-hm {
  color: grey   ;
}

.frm-ctl {
    width: 200px;
    height: 20px;
    border: 1px solid;
    border-radius: 4px;
    margin: 2px 0;
}
.frm-ctl:focus {
    box-shadow: 0 0 6px rgba(0,0,255,1);
}

.frm-ctl-d {
    width: 400px;
    height: 200px;
    border: 1px solid;
    border-radius: 4px;
    resize: none;
    margin: 10px 0 0 0;
}
.frm-ctl-d:focus {
    box-shadow: 0 0 6px rgba(0,0,255,1);
}

.btn {
    width: 200px;
    height: 25px;
    border: 1px solid;
    border-radius: 4px;
}
.btn:hover {
    background-color: white;
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
}

.frm-ctl-lg {
    width: 200px;
    height: 30px;
    margin: 5px 0;
    font-size: 15px;
    box-shadow: 0 0 4px rgba(0,0,0,0.5);
    border: 1px solid;
    border-radius: 3px;
}
.frm-ctl-lg:focus {
    box-shadow: 0 0 8px rgba(0,0,255,1);
}

.btn-lg {
    width: 90px;
    height: 30px;
    border: 1px solid;
    border-radius: 4px;
    font-size: 15px;
    background-color: white;
}
.btn-lg:hover {
    background-color: silver;
    box-shadow: 0 0 8px rgba(0,0,0,0.5);
    color: black;
}

.form-error {
    color: grey;
}